<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HomeworkJS2</title>
    <link rel="shortcut icon" href="#">
<!--    <script src="/js/script.js"></script>-->
</head>
<body>
    <script>

        let m = +prompt("Enter first simple number");
    while (!(Number.isInteger(m) && (m > 1))) {
            m = +prompt('Number needs to be bigger than "1"');
    };

        let n = +prompt("Enter second simple number bigger than the first one");
    while (!(Number.isInteger(n) && (n > m))) {
            n = +prompt('Number needs to be bigger than the first number');
    };

        for (let i = m; i <= n; i++) {
            let isSimple = true;
            for (let j = 2; j < i; j++) {
                if (i % j == 0)
                    isSimple = false;
                    break;
               };
        if(isSimple) {
                  console.log (i);
            };

        };

    </script>

</body>
</html>
